std::contiguous_iterator_tag Struct Reference
Iterators » Iterator Tags

`#include <stl_iterator_base_types.h>`

Inheritance diagram for std::contiguous_iterator_tag:
[legend]

## Detailed Description

Contiguous iterators point to objects stored contiguously in memory.

Definition at line 111 of file stl_iterator_base_types.h.

The documentation for this struct was generated from the following file:

- stl_iterator_base_types.h